/*
	styles.css
*/
body {
	font-family: Arial, Helvetica, sans-serif ;
}
img {
	max-width: 100% ;
	width: auto ;
	height: auto ;
}
input, select, button, textarea {
	max-width: 100% ;
}
meter, progress, output {
	max-width: 100% ;
}
#tswsidecol {
	float: right ;
	width: 25% ;
	color: #000 ;
	background-color: #fff ;
}
#tswcontent {
	float: right ;
	width: 75% ;
	color: #000 ;
	background-color: #fff ;
}
@media only screen and (max-width: 629px) {
	#tswsidecol {
		float: none ;
		width: 100% ;
	}
	#tswcontent {
		float: none ;
		width: 100% ;
	}
}
#tswcontproper {
	padding-left: 5px ;
	padding-right: 5px ;
}
#tswcontainer {
	background-color: #fff ;
}
#tswsideproper, #tswothersideproper {
	padding-left: 5px ;
	padding-right: 5px ;
    
}

